h3 {
  padding: .30em 0 .30em .75em;
  border-left: 6px solid #fe9900;

}

h4{
position: relative;
padding: 0.5em;
background: #ffc670;
color: white;
}

h4::before {
position: absolute;
content: '';
top: 100%;
left: 0;
border: none;
border-bottom: solid 15px transparent;
border-right: solid 20px rgb(149, 158, 155);
}

.area1{
  padding: 0px 15px

}

p{
  line-height: 110%
}
